{
    "dc_identifier": "nl.gm1926.2c.2012.3749028-8",
    "dc_title": "xcommissie Bestuur 2012-01-11 - Uitwerking bezuinigingen fractievergoedingen 2012",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Pijnacker-Nootdorp op 2012-01-11. Onderdeel: Uitwerking bezuinigingen fractievergoedingen 2012.",
    "dc_source": "https://pijnacker-nootdorp.notubiz.nl/vergadering/12926",
    "dc_publisher": "gm1926",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-21",
    "foi_publishedDate": "2012-01-11",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Pijnacker-Nootdorp",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Pijnacker-Nootdorp",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_dossierId": "nl.gm1926.2c.2012.3749028-8",
    "dc_externalIdentifier": "3749041",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-01-11",
    "foi_meetingNumber": "3749028",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1926.2c.2012.3749028-8.doc.1",
            "dc_title": "B11INT00645 aanpassing fractievergoedingen rb",
            "foi_fileName": "B11INT00645_aanpassing_fractievergoedingen_rb.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/112184/1"
        },
        {
            "dc_identifier": "nl.gm1926.2c.2012.3749028-8.doc.2",
            "dc_title": "B11INT00645 aanpassing fractievergoedingen ter inzage",
            "foi_fileName": "B11INT00645_aanpassing_fractievergoedingen_ter_inzage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/112185/1"
        }
    ]
}